/* Respect to: Net Tuts [http://net.tutsplus.com/] for "How to Build a Kick-Butt CSS3 Mega Drop-Down Menu" */


#menu 
{
	list-style:none;
	margin:0 20px 0 0;
	height:auto;
	padding: 0;
	z-index: 1000;
	float: right;
}

#menu li 
{
    float: left;
	display:block;
	text-align:left;
	position:relative;
	padding: 0px 10px 0px 10px;
	margin: 0 8px 0 0;
	border:none;
	color: #660099;
	z-index: 1000;
	height: 22px;
	
	/* Background color of tab and border */
	background-color: #ffffff;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	
	/* Rounded corners */
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-size: 1em;
	text-align:left;
	display:block;
	text-decoration:none;
	margin-top: -1px;
	color: #660099;
}

#menu li:hover 
{
    color: #ffffff;
	padding: 0px 10px 0px 10px;
	/* Background color of tab */
	background: #660099;
	/* Rounded corners */
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li:hover a {
	color:#ffffff;
}

#menu li .drop {
	padding-right:21px;
	background:url("/images/drop.png") no-repeat right 10px;
}

#menu li:hover .drop {
	background:url("/images/drop.png") no-repeat right 11px;
}

.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns{
	margin:-1px auto 0px auto;
	position:absolute;
	left:0px;
	display:none;
	text-align:left;
	padding:10px 5px 5px 5px;
	border:1px solid #666666;
	color: #000000;
	background:#ffffff;
	z-index: 1100;

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns{
	/*left:-1px;
	display:block;*/
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5{
	display:inline;
	float: left;
	/*position: relative;*/
	margin-left: 5px;
	margin-right: 5px;
}

.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
}

#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
	-webkit-border-radius: 5px 0px 5px 5px;
	border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:0px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu h4, #menu ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}

#menu h1 {
	color: #666666;
	font-size: 1.3em;
}

#menu h2 {
	font-size:14px;
	font-weight:400;
	margin:4px 0 5px 0;
	padding-bottom:5px;
	color: #666666;
}

#menu h3 {
	font-size:11px;
	margin:7px 0 2px 0;
	padding-bottom:0;
	color: #666666;
}
	
#menu h4 {
	font-weight: normal;
	margin:2px 0 2px 0;
	font-size:11px;
	color: #333333;
}

#menu p {
	line-height:15px;
	margin:0 0 10px 0;
	font-size: 0.85em;
}

.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

#menu li:hover div a {
	font-size:11px;
	color:#660099;
}
#menu li:hover div a:hover {
	color:#cc66ff;
}

#menu li ul {
	list-style:none;
	padding:0;
}
#menu li ul li {
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li div a
{
    padding: 3px 0 3px 0;
}

#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .black_box {
	margin-top: 5px;
	background-color:#333333;
	color: #eeeeee;
	padding: 2px 6px;


	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#menu li .black_box h3 {
	color: #ffffff;
}
#menu li .black_box a {
	color: #cccccc !important;
}

#menu li .black_box a:hover {
	color: #ffffff !important;
}


#menu li .grey_box {
	margin-top: 5px;
	background-color:#e0e0e0;
	color: #000000;
	padding: 2px 6px;


	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#menu li .grey_border_box {
	margin-top: 5px;
	border: 1px solid #cccccc;
	background-color:#ffffff;
	color: #000000;
	padding: 2px 5px;


	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#menu .darkgreybox h2 
{
	color: #f4ddff;
	margin-top: 3px;
}
#menu .darkgreybox h3
{
	color: #aaaaaa;
}
#menu .darkgreybox a:hover, a:active
{
	text-decoration: underline;
}
#menu .darkgreybox ul li 
{
	color: #eeeeee;
}